<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<?php if(is_single()) { ?>
<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
<?php } else { ?>
<title><?php bloginfo('name'); ?> &raquo; <?php bloginfo('description'); ?></title>
<?php } ?>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<?php if(get_option('stsi_navfloat') == "no") { ?><style>#nav { position: absolute; }</style><?php } ?>
<?php if(get_option('stsi_navbg')) { ?><style>#nav { background: <?php echo get_option('stsi_navbg'); ?> }</style><?php } ?>
<?php if(get_option('stsi_contentlink')) { ?><style>.post a { color: <?php echo get_option('stsi_contentlink'); ?> }</style><?php } ?>
<?php if(get_option('stsi_navalign')) { ?><style>#nav .container { text-align <?php echo get_option('stsi_navalign'); ?> }</style><?php } ?>
<?php if(get_option('stsi_cufonno') == "yes") { ?><script src="<?php bloginfo('stylesheet_directory'); ?>/cufon.js" type="text/javascript"></script>
<script src="<?php bloginfo('stylesheet_directory'); ?>/droidsans.js" type="text/javascript"></script>
<script type="text/javascript">Cufon.replace('h1');Cufon.replace('h2');Cufon.replace('h3');Cufon.replace('h4');Cufon.replace('h5');Cufon.replace('h6');</script><?php } ?>
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>

<body>
<div id="nav">
	<div class="container">
		<?php
		if(!(get_option('stsi_navtext') == "none")) {
			if(!(get_option('stsi_navtext') == "")) {
				echo get_option('stsi_navtext');
			}
			else {
				echo 'Navigation:';
			}
		} ?> <ul><?php wp_list_pages('title_li=&depth=1'); ?></ul>
	</div>
</div>

<div id="header" class="<?php if(get_option('stsi_cs')) { echo "bg_" . get_option('stsi_cs'); } else { echo 'bg_blue'; } ?>">
	<div class="container">
		<div id="blogtitle">
			<h1 class="nologo"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<h2><?php bloginfo('description'); ?></h2>
		</div>
		<?php if(get_option('stsi_twdisplay') == "home") { if(!(is_single())) { ?><div id="twitter" class="<?php if(get_option('stsi_twlogo')) { echo get_option('stsi_twlogo'); } else { echo "logo1"; } ?>">
			<ul id="twitter_update_list"><li>My Twitter is loading...</li></ul><a href="http://twitter.com/<?php echo get_option('stsi_twuser'); ?>">Twitter / <?php echo get_option('stsi_twuser'); ?></a>
		</div><?php }} ?>
		<?php if(get_option('stsi_twdisplay') == "all") { ?><div id="twitter" class="<?php if(get_option('stsi_twlogo')) { echo get_option('stsi_twlogo'); } else { echo "logo1"; } ?>">
			<ul id="twitter_update_list"><li>My Twitter is loading...</li></ul><a href="http://twitter.com/<?php echo get_option('stsi_twuser'); ?>">Twitter / <?php echo get_option('stsi_twuser'); ?></a>
		</div><?php } ?>
		<div id="rss"><a href="<?php bloginfo('rss2_url'); ?>"></a></div>
	</div>
</div>

<div id="body">
	<div class="container">