<?php get_header(); ?>
	<div id="content">
		<?php if (have_posts()) : ?>
 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">Author Archive</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Blog Archives</h2>
 	  <?php } ?>
		<?php while (have_posts()) : the_post(); ?>
				<div class="post">
					<h2><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<div class="beforemeta"><?php the_time('F jS, Y') ?> <!-- this post by <?php the_author() ?> --></div>
					<?php the_content($continuereadingtext); ?>
					<div class="aftermeta"><?php if (function_exists('the_tags')) { the_tags('tags: ', ', ', ' | '); } ?>categories: <?php the_category(', ') ?> | <?php edit_post_link('edit', '', ' | '); ?>  <?php comments_popup_link('no comments &#187;', 'one comment &#187;', '% comments &#187;'); ?></div>
				</div>
		<?php endwhile; ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>
				<div class="post">
					<h2>404: Not found.</h2>
					<p>Sorry, but you are looking for something that isn't here. Try searching for it. The search box is on the sidebar.</p>	
				</div>
	<?php endif; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
